PHP Manual
Prev |  | Next

# ps_set_text_pos

(PECL)

ps_set_text_pos -- Sets position for text output

## Description

bool ps_set_text_pos ( resource psdoc, float x, float y )

Set the position for the next text output. You may alternatively set the x and y value separately by calling ps_set_value() and choosing textx respectively texty as the value name.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_set_value()
ps_show()

Prev | Home | Next
ps_set_parameter | Up | ps_set_value